html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
html {
	scroll-behavior: smooth
}
body {
	line-height: 1
}
a {
	text-decoration: none;
	text-decoration-skip-ink: auto
}
a[href^="tel"] {
	color: inherit;
	text-decoration: none
}
button {
	outline: 0
}
ol,
ul {
	list-style: none
}
blockquote,
q {
	quotes: none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none
}
q {
	display: inline;
	font-style: italic
}
q:before {
	content: '"';
	font-style: normal
}
q:after {
	content: '"';
	font-style: normal
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="search"],
input[type="password"] {
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0
}
input[type="search"] {
	-webkit-appearance: textfield
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
th,
td {
	padding: 2px
}
big {
	font-size: 120%
}
small,
sup,
sub {
	font-size: 80%
}
sup {
	vertical-align: super
}
sub {
	vertical-align: sub
}
dd {
	margin-left: 20px
}
kbd,
tt {
	font-family: courier;
	font-size: 12px
}
ins {
	text-decoration: underline
}
del,
strike,
s {
	text-decoration: line-through
}
dt {
	font-weight: bold
}
address,
cite,
var {
	font-style: italic
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}
* {
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent
}

*,
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	font-family: 'Noto Sans JP', sans-serif;
	color: #000;
	letter-spacing: .05em;
	line-height: 1.6em;
}

:root {
	--c-wh: #fff;
	--c-txt: #E63C72;
	--c-pk: #E63C72;
	--c-pkl: #FDD4D5;
	--c-bl: #38C7F7;
}

:root {
	accent-color: var(--c-pk);
}

:focus-visible {
	outline-color: var(--c-pk);
}

::selection {
	background-color: var(--c-pk);
}

::marker {
	color: var(--c-pk);
}

:is(::-webkit-calendar-picker-indicator,
	::-webkit-clear-button,
	::-webkit-inner-spin-button,
	::-webkit-outer-spin-button) {
	color: var(--c-pk);
}


body {
	width: 100%;
	margin: 0;
	background-color: var(--c-pkl);
	font-family: 'Noto Sans JP', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
pre,
span,
ul,
li,
table,
td,
tr {
	line-height: 1.7em;
}

img {
	max-width: 100%;
}


p,
a,
input,
span {
	font-size: 16px;
	letter-spacing: 0.06em;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	color: var(--c-pk);
}
td {
	font-size: 16px;
	letter-spacing: 0.1em;
	font-family: 'Noto Sans JP', sans-serif;
	color: var(--c-pk);
}
a,
a:hover {
	transition: .3s;
}


/* font start */
.f-arial {
	font-family: Arial;
}
.f-wh {
	color: var(--c-wh);
}
.f-pk {
	color: var(--c-pk);
}
.f13 {
	font-size: 13px;
}
.f14 {
	font-size: 14px;
}
.f20 {
	font-size: 20px;
}
.f22 {
	font-size: 22px;
}
.f24 {
	font-size: 24px;
}
.f26 {
	font-size: 26px;
}
.f32 {
	font-size: 32px;
}
.f34 {
	font-size: 34px;
}
.f54 {
	font-size: 54px;
}
.f68 {
	font-size: 68px;
}
.f-center {
	text-align: center;
}

.f-tate {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.fl-m020 {
	letter-spacing: -0.02em;
}
.fl-020 {
	letter-spacing: 0.02em;
}
.fl-040 {
	letter-spacing: 0.04em;
}
.fl-045 {
	letter-spacing: 0.045em;
}
.fl-060 {
	letter-spacing: 0.06em;
}
.fl-100 {
	letter-spacing: 0.1em;
}
.fl-120 {
	letter-spacing: 0.12em;
}
.fl-170 {
	letter-spacing: 0.17em;
}
.fl-210 {
	letter-spacing: 0.21em;
}

/* font weight */
.fw-li {
	font-weight: 300;
}
.fw-re {
	font-weight: 400;
}
.fw-me {
	font-weight: 500;
}
.fw-bo {
	font-weight: 700;
}
.fw-bl {
	font-weight: 900;
}

/* font weight */
.fl-50 {
	letter-spacing: .05em;
}
.fl-70 {
	letter-spacing: .07em;
}
.fl-120 {
	letter-spacing: .12em;
}
.fl-160 {
	letter-spacing: .16em;
}
.fl-700 {
	letter-spacing: .7em;
}


@media (max-width: 1200px) {
	.f13 {
		font-size: 13px;
	}
	.f14 {
		font-size: 14px;
	}
	.f20 {
		font-size: 20px;
	}
	.f22 {
		font-size: 22px;
	}
	.f24 {
		font-size: 24px;
	}
	.f26 {
		font-size: 26px;
	}
	.f32 {
		font-size: 32px;
	}
	.f34 {
		font-size: 34px;
	}
	.f54 {
		font-size: 54px;
	}
	.f68 {
		font-size: 50px;
		letter-spacing: 0.12em;
	}
}

@media (max-width: 990px) {
	.f13 {
		font-size: 12px;
	}
	.f14 {
		font-size: 13px;
	}
	.f20 {
		font-size: 18px;
	}
	.f22 {
		font-size: 20px;
	}
	.f24 {
		font-size: 22px;
	}
	.f26 {
		font-size: 24px;
	}
	.f32 {
		font-size: 28px;
	}
	.f34 {
		font-size: 30px;
	}
	.f54 {
		font-size: 48px;
	}
	.f68 {
		font-size: 22px;
		letter-spacing: 0em;
	}
}

@media (max-width: 600px) {
	p,
	a,
	input,
	span {
		font-size: 15px;
	}
	.f13 {
		font-size: 12px;
	}
	.f14 {
		font-size: 13px;
	}
	.f20 {
		font-size: 18px;
	}
	.f22 {
		font-size: 18px;
	}
	.f24 {
		font-size: 22px;
	}
	.f26 {
		font-size: 24px;
	}
	.f32 {
		font-size: 24px;
	}
	.f34 {
		font-size: 30px;
	}
	.f54 {
		font-size: 32px;
	}
	.f68 {
		font-size: 18px;
		letter-spacing: .11em;
	}
}

/* font end */



.wrap {
	min-height: 90vh;
}

.footer {}